.top-welcome-message{background-color:#333333;line-height:normal;margin:0 auto;width:100%;text-align:center;}
.top-welcome-message .text1,.top-welcome-message .text2,.top-welcome-message .tel a{color:#ffffff;font-size:15px;display:inline-block; vertical-align:middle;}
.top-welcome-message .tel a{text-decoration:none}
.top-welcome-message .store-hours,.top-welcome-message .tel-p{display:inline-block;color:#fff;font-size:17px;font-family:'Lato Bold';margin:0px; vertical-align:middle;}
.top-welcome-message .border{height:30px;width:0.3px;border-right:1px solid #fff;padding:0 0px 0 2px;margin:0 10px;}
.header .form-search{display:block;}
.header-search{float:left;position:relative;right:0;top:0; width:100%;}
.header .form-search{box-shadow:none;display:block;float:left;height:auto;position:relative;}
.header .search-toggle{display:none;}
.tm_headerlinkmenu{display:none;}
.header-left{position:relative;width:14.563%;left:0px; margin-right:11.9%;}
.header-right{float:right;width:auto;}
.header-right .facebook {display: inline-block; margin-left: 33px;}
.header-right .pinterest{display:inline-block;padding:0 5px 0 5px;}
.header .form-search{width:100%;height:36px !important;right:0px;}
.header .form-search input.input-text{width:100%;}
.header-cart {
  top: 204px;
  right:0;
}
div.menu a{padding:18px 0px;}
.minicart-border-left{border-left:1px solid #dbdbdb;width:1px;height:30px;position:absolute;left:-15px;top:9px;max-height:25px;}
.home-content-block1 .image1 {background: hsla(0, 0%, 0%, 0) url("../images/teaser-1-img.png") no-repeat scroll 0 0;float: left;background-size: 100%; width:36%; margin-right:1%;}
.home-content-block2 .image2{background:url("../images/teaser-2-img.png") no-repeat;float:left; background-size: 100%; width:34%; margin-right:3%}
.home-content-block3 .image3{background:url("../images/teaser-3-img.png") no-repeat;float:left; background-size: 100%; width:32%; margin-right:1%}
.home-content-block1 .title, .home-content-block2 .title, .home-content-block3 .title {
  font-family: "Lato-Bold";
  font-size: 38px;
  color: #333333;
}
.home-content-block1 .detail, .home-content-block2 .detail, .home-content-block3 .detail {
  color: #999999;
  font-family: "LATO-bold";
  font-size: 22px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.home-content-block1 .more, .home-content-block2 .more, .home-content-block3 .more {
  font-family: "Lato-Regular";
  font-size: 18px;
  line-height: 30px;
  margin-top: 12px;
  color: #999999;
}
.tabbernav .tab-arrow{position:absolute;top:45px;}
#footer .footer-area a:hover{padding:0;}
.footer_bottom address span a{text-decoration:none;}
.category-image img{width:100%;}
.category-description{border-top:4px solid #c9b27c;padding-top:15px;}
.enquiryForm .left{border-right:1px solid #EDEDED;float:left;margin-right:20px;padding-right:30px;width:45%;}
.enquiryForm .right{width:40%;}
.enquiryForm form{display:inline;list-style:none outside none;}
.enquiryForm .fieldset{margin-top:10px;padding:0;}
.enquiryForm .form-list li{margin:0 0 8px;}
.enquiryForm .form-list .field{float:left;width:275px;}
.enquiryForm .form-list label{color:#777;float:left;font-weight:normal;padding-bottom:5px;position:relative;z-index:0;}
.enquiryForm .form-list .input-box{clear:both;display:block;width:260px;}
.enquiryForm .form-list input.input-text{width:250px;padding:8px;background:none repeat scroll 0 0 #fff;border:1px solid #ddd;color:#444;font-family:'LATO-LIGHT';}
.enquiryForm .form-list li.wide .input-box{width:100%;}
.enquiryForm .buttons-set{margin:32px 0 0;padding:7px 0;}
.enquiry-box{background-color:#FFF;border:5px solid #444;border-radius:10px;display:none;height:auto;left:24%;margin:0px auto;padding:40px 20px 10px;position:absolute;top:0px;width:60%;z-index:999999;}
#boxtitle{background-color:#444;border-radius:5px 5px 0 0;color:#fff;font-size:15px;height:24px;left:0;margin:0;padding:4px 0 0;position:absolute;text-align:center;top:0;width:100%;}
/*.enquiry-box button.button span, .back-link a{background:none repeat scroll 0 0 ;}*/
.request-more{padding:0 0 10px 0;}
.enquiry-box .form-list li.wide textarea{width:100%;}
.enquiry-box .buttons-set button.button{}
/*.header-cart{display:none;}*/
.category-search-for-diamonds .post-title,.category-ring-builder .post-title{display:none;}
.category-products .btn-cart,.mini-products-list .addto-cart{display:none;}
.catalog-product-view .availability.in-stock{display:none;}
#newproduct-grid.products-grid,#featured-grid.products-grid{width:auto !important;}
.product-view .add-to-cart {margin-bottom:10px;}
.product-view .add-to-cart button.button > span{padding:19px 22px!important;}
#footer .instagrambtn:hover {padding: 10px 29px!important;}
#footer .instagrambtn {background: #c9b27c none repeat scroll 0 0;border: 1px solid #c9b276;margin-left: 58px;padding: 10px 29px;}


@media (min-width:992px) and (max-width:1024px){
body .header-cart,.cms-home .header-cart {
  top: 182px;
}
}
@media (min-width:768px) and (max-width:991px){
body .header-cart,.cms-home .header-cart {
  top: 120px;
  right:0px;
}
}
.wordpress-index-index .post-meta details{clear:both;}
.wordpress-index-index .featured-image{margin-right:20px;}
.post-meta.details{clear:both!important; display:block!important;}